*{
	margin: 0;
	padding: 0;
	font-family: sans-serif;
	box-sizing: border-box;
}
body{
	display: flex;
	min-height: 100vh;
	background-color: #333333 !important;
}
h1{
	color: white;
	text-align: center;
}
.form-register{
	width: 95%;
	max-width: 500px;
	margin: auto;
	background-color: white;
	border-radius: 8px;
}
h2{
	text-align: center;
}
.form_titulo{
	background-color: #555555 !important;
	color:white;
	padding: 20px;
	text-align: center;
	font-size: 40px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.contenedor{
	padding: 10px 30px;
	display: flex;
	flex-wrap: wrap;
}
.input-100{
	width: 100%;
	padding: 10px;
	margin-bottom: 15px;
	border: 1px solid gray;
}

.input-recuperar{
	width: 100%;
	padding: 5px;
	color: #081b66;
	font-size: 20px;
}

form {
	margin: auto;
	width: 100%;
	

}
.boton{
	width: 140px;
	height: 45px;
	background-color: #555555 !important;
}

button[type="submit"]:active{
	transform: scale(0.95);
}
/*  para buscador Inicio  */

